uuid: 64280b63-d3b5-4810-bd6f-9523bd311184
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.views_embed.field_choosed_view
    - paragraphs.paragraphs_type.views_embed
  module:
    - viewsreference
id: paragraph.views_embed.default
targetEntityType: paragraph
bundle: views_embed
mode: default
content:
  field_choosed_view:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: viewsreference_select
    region: content
hidden:
  created: true
  status: true
  uid: true
